厂商或团体 kde 的搜索结果 (160)

CVE-2014-5033(发布:2014-08-19 14:55:03)NMCPS
CVSS6.9

[CNNVD]Red Hat PolicyKit和kauth 权限许可和访问控制漏洞--KDE KDELibs和kauth都是KDE社区的产品。KDELibs是一个创建在Qt框架之上用于开发KDE软件的KDE API参考库;kauth是一个跨平台的认证API。 KDE kdelibs 4.14之前版本和kauth 5.1版本中存在安全漏洞,该漏洞源于程序以不安全的方...

CVE-2014-3494(发布:2014-07-01 12:55:02)NMCP
CVSS4.3

[CNNVD]kdelibs SSL证书验证安全绕过漏洞--KDELibs是KDE社区的一个创建在Qt框架之上的KDE API参考库,它提供框架和众多功能来开发KDE软件,使应用程序更容易编写,并提供KDE桌面环境的一致性。 kdelibs 4.13.3之前的4.10.95版本中的POP3 kioslave的kio/usernotific...

CVE-2013-2074(发布:2014-02-05 14:55:28)NMOPS
CVSS5.0

[原文]kioslave/http/http.cpp in KIO in kdelibs 4.10.3 and earlier allows attackers to discover credentials via a crafted request that triggers an "internal server error," which includes the username and password in an error message.

CVE-2011-2725(发布:2014-02-04 18:55:03)NMCOP
CVSS6.8

[CNNVD]Ark 目录遍历漏洞--Ark是一套包含在kdeutils软件包中的KDE的压缩工具。 Ark 4.7.x及之前的版本中存在目录遍历漏洞。远程攻击者可借助zip文件中的目录遍历序列(..)利用该漏洞删除并强制显示任意文件。

CVE-2013-4132(发布:2013-09-16 15:14:38)NMCOS
CVSS5.0

[CNNVD]KDE Sc 空指针逆向引用拒绝服务漏洞--KDE Sc 4(KDE Software Compilation 4)是KDE社群发布的一套桌面环境。 KDE Sc 4.10.5之前的版本中存在拒绝服务漏洞。攻击者可利用该漏洞使受影响应用程序崩溃,拒绝服务合法用户。

CVE-2012-4513(发布:2012-11-11 08:00:51)NMCOP
CVSS6.4

[CNNVD]KDE Konqueror 安全漏洞--KDE Konqueror是K桌面环境的文件管理器,也可用于浏览WEB。 KDE 4.7.3版本中的Konqueror中的khtml/imload/scaledimageplane.h中存在漏洞。远程攻击者利用该漏洞通过较大的画布尺寸导致拒绝服务(崩溃)读取内存,导致意外的符号扩展和基于堆的缓冲区读...

首页上一页23456789下一页尾页 第4页 / 共27页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站